@charset "UTF-8";
/* CSS Document */

/* CONTACT --------------------------------------------*/
#contact_area{
	padding:6% 0 0 0;
	text-align:center;
	font-family: 'Noto Sans JP', sans-serif;
	color:#666;
}
#contact_area h3{
	margin:5% 0 8% 0;
	font-size:15px;
	color:#fff;
	letter-spacing:0.1em;
	font-weight:400;
}
.contact_box01{
	width:100%;
	margin:0 auto 80px 0;
	padding:0 0 5% 0;
	background-color:#fff;
}
.contact_box01 p{
	font-size:13px;
	line-height:1.8em;
	font-weight:300;
	letter-spacing:0.15em;
}
.contact_box01.line{
	border-top:#83d26a solid 20px;
}
.contact_box01.line a{
	padding:5% 10%;
	margin:4% auto 3% auto;
	font-size:40px;
	font-family: 'Montserrat', sans-serif;
	letter-spacing:0.15em;
	color:#fff;
	text-decoration:none;
	display: inline-block;
	border-radius: 100px;
	background-color:#83d26a;
}
.contact_box01.line a:hover{
	color:#fff;
	background-color:#aaa;
}
.message{
	padding:5% 0 0 0;
	display:block;
	font-size:18px;
	font-weight:500;
	letter-spacing:0.1em;
	color:#6cbd53;
}
.opentime{
	display:block;
	font-size:125%;
	margin:5% 0;
	font-weight:500;
}
.contact_box01 h4{
	margin:0 0 7% 0;
	padding:3% 0;
	font-family: 'Montserrat', sans-serif;
	font-weight:600;
	text-align:center;
	font-size:28px;
	color:#fff;
	letter-spacing:0.15em;
}
.contact_box01.mail_form h4{
	background-color:#00818b;
}
.contact_box01.info h4{
	background-color:#58d5d6;
}
.contact_box01.info p{
	width:90%;
	margin:0 auto;
}
#order_box{
	width:90%;
	margin:0 auto;
}
.kojindata{
	width:90%;
	margin:30px auto 0 auto;
	text-align:left;
	font-size:12px;
	font-weight:300;
}
.kojindata p{
	margin:3% 0 1% 0;
	font-size:14px;
	font-weight:500;
}
.thanks{
	width:60%;
	margin:8% auto;
	color:#fff;
	line-height:3em;
	letter-spacing:0.1em;
}
.main_box01{
	line-height:3em;
	font-size:15px;
}
.koumoku{
	width:99%;
	margin:4% auto 4% auto;
	padding:2.5% 0;
	color:#00818b;
	font-size:22px;
	text-align:center;
	font-weight:600;
	border-radius:5px;
	background-color:#cee7e9;
}
.setsumei{
	margin:3% 0 0 0;
	letter-spacing:0.05em;
	font-weight:300;
	line-height:1.5em;
	font-size:13px;
}
.hosoku{
	margin:3% 0;
	display:block;
	font-size:15px;
	font-weight:500;
	color:#00A3AF;
}
.hosoku a{
	color:#00A3AF;
	text-decoration:underline;
}
/*レスポンシブ**************************************************************800*/

@media (max-width: 800px) {
#contact_area{
	padding:6% 0 0 0;
}
#contact_area h3{
	margin:7% 0 10% 0;
	font-size:calc(11px + 0.6vw);
	color:#fff;
}
.contact_box01{
	width:100%;
	margin:0 auto 10% auto;
	padding:0;
}
.contact_box01 p{
	font-size:calc(11px + 1vw);
	letter-spacing:0.05em;
	font-weight:400;
}
.contact_box01.line{
	width:90%;
	border-top:#83d26a solid 1em;
	padding:5% 5% 5% 5%;
}
.contact_box01.line a{
	padding:6% 13%;
	margin:6% auto 4% auto;
	font-size:calc(11px + 4vw);
	text-decoration:none;
	display: inline-block;
	border-radius: 10em;
}
.message{
	padding:3% 0 0 0;
	font-size:calc(11px + 1vw);
	letter-spacing:0.05em;
}
.opentime{
	display:block;
	font-size:125%;
	margin:4% 0;
	text-align:center;
	line-height:2em;
	letter-spacing:0.1em;
}
.contact_box01 h4{
	margin:0 0 7% 0;
	padding:4% 0;
	font-size:calc(11px + 3vw);
}
.contact_box01.info p{
	width:90%;
	padding:0 0 5% 0;
	margin:0 auto;
	text-align:left;
}
#order_box{
	width:90%;
	margin:0 auto;
}
.kojindata{
	width:90%;
	margin:5% auto 0 auto;
	padding-bottom:7%;
}
.kojindata p{
	margin:15px 0 5px 0;
	font-size:120%;
}
.thanks{
	width:60%;
	margin:8% auto;
	line-height:3em;
	letter-spacing:0.1em;
}
.main_box01{
	line-height:3em;
	font-size:calc(11px + 1vw);
}
.koumoku{
	width:100%;
	margin:4% auto 4% auto;
	padding:5% 0;
	font-size:calc(11px + 2vw);
	border-radius:0.3em;
}
.setsumei{
	font-size:calc(11px + 1vw);
}
.hosoku{
	font-size:calc(11px + 1.5vw);
}
}
